<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Fri Oct 27 02:23:07 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>org.eclipse.papyrus.designer.transformation.extensions (org.eclipse.papyrus.designer.transformation.extensions 0.7.6 API)</title>
<meta name="date" content="2017-10-27">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../org/eclipse/papyrus/designer/transformation/extensions/package-summary.html" target="classFrame">org.eclipse.papyrus.designer.transformation.extensions</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="IInstanceConfigurator.html" title="interface in org.eclipse.papyrus.designer.transformation.extensions" target="classFrame"><span class="interfaceName">IInstanceConfigurator</span></a></li>
<li><a href="IM2MTrafo.html" title="interface in org.eclipse.papyrus.designer.transformation.extensions" target="classFrame"><span class="interfaceName">IM2MTrafo</span></a></li>
<li><a href="ITextTemplate.html" title="interface in org.eclipse.papyrus.designer.transformation.extensions" target="classFrame"><span class="interfaceName">ITextTemplate</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Activator.html" title="class in org.eclipse.papyrus.designer.transformation.extensions" target="classFrame">Activator</a></li>
<li><a href="InstanceConfigurator.html" title="class in org.eclipse.papyrus.designer.transformation.extensions" target="classFrame">InstanceConfigurator</a></li>
<li><a href="M2MTrafoExt.html" title="class in org.eclipse.papyrus.designer.transformation.extensions" target="classFrame">M2MTrafoExt</a></li>
<li><a href="Messages.html" title="class in org.eclipse.papyrus.designer.transformation.extensions" target="classFrame">Messages</a></li>
<li><a href="TextTemplateExt.html" title="class in org.eclipse.papyrus.designer.transformation.extensions" target="classFrame">TextTemplateExt</a></li>
</ul>
</div>
</body>
</html>
